/*Edit for home.soufun.com LH200805*/
@import url(global2.css); 
*{margin:0;}
body{margin:0 auto;font:normal 12px Tahoma;line-height:20px;text-align:center;}
#search,#focus,#info,#product,#sentiment,#company,#footer{margin:0 auto;clear:both;width:960px; text-align:left;
}
em{font:normal 12px Tahoma;}
dl{ display:inline;}
dd{margin:0;padding:0;}
q{quotes:none;}
/*Global Header*/
#header
	{margin:0 auto;width:960px;height:125px;overflow:hidden;border-bottom:0px solid 

#ccc; text-align:left;}
#header h1
	{display:none;}
#header .l
	{float:left;width:130px; letter-spacing:1px;}
a.frb:link,a.frb:visited
	{font:bold 12px Tahoma;color:red;margin-right:1px;}
#header .l em
	{display:block;margin-top:2px;line-height:18px;width:120px;height:18px;border:1px 

solid #ddd;}
#header .l em a
	{display:block;margin-right:5px;background:url

(../images/header_more.gif) right center no-repeat;}
#header .r
	{float:left;width:830px; overflow:hidden;}
#logo
	{float:left;width:130px;}
#gnav
	{float:left;font:normal 12px Tahoma;margin-top:3px;line-height:20px;text-align:center;}
a.cnow_zhuangxiuzhuangshi:link,a.cnow_zhuangxiuzhuangshi:visited
	{border-bottom:1px solid #f00;color:#f00;}
#gnav .c1,#gnav .c2,#gnav .c3
	{float:left;border-right:1px solid #ddd;}
#gnav .c2,#gnav .c3
	{padding-left:6px;}
#gnav .c1
	{width:245px;}
#gnav .c2
	{width:228px;}
#gnav .c3
	{width:180px;}
#header .bbs
	{float:left;margin:3px 0 0 4px;padding:3px;border:1px solid #ddd;background:url

(../images/sousuo_bg.gif) repeat-x;}
#adtop
	{clear:both;width:840px;height:76px;}

/*频道头*/
#channel{margin:0 auto;width:960px;height:48px;text-align:left;}
#clogo,#chot{float:left;}
#clogo{width:275px;height:48px; background:url(../images/clogo.gif) no-repeat;}
#clogo h2{display:none;}
.chot{float:left;padding:5px 0;border-left:1px dotted #333;}
.chot ul{display:inline;margin:0;padding:0;margin-top:10px;margin-left:6px;}
.chot li{display:inline;float:left;height:18px; line-height:18px;}
.chot h3{ display:inline;float:left;margin:0px 10px 0 16px;font:normal 12px Tahoma;color:#f30;width:30px;height:38px; background:url(../images/c_hot.gif) no-repeat; text-align:center;}
.chot h3 a:link,.chot h3 a:visited{color:#f30;}
.chot h3 a{display:block;margin-top:20px;}
.ch1{width:205px;}
.ch2{width:224px;}
.ch3{width:244px;}
.ch1 li{width:48px;}
.ch2 li{padding-left:10px;width:150px;background:url(../images/li_black.gif) left center no-repeat;}
.ch3 li{float:left;width:82px;padding-left:10px; background:url(../images/li_black.gif) left center no-repeat;}
/*导航*/
#nav{margin:0 auto;width:960px;color:#fff;height:30px; background:url(../images/cnav_bg.gif) repeat-x; line-height:30px;}
#nav span{float:left;width:136px;height:30px;font:bold 14px Tahoma; background:url(../images/cnav_now.gif) no-repeat; text-align:center; line-height:30px;}
#nav span a{display:block;background:url();padding:0 0;margin-left:20px!important;margin-left:10px;}
#nav a{display:block;float:left;padding:0 12px; background:url(../images/cnav_a_line.gif) top right no-repeat;}
#nav a:link,#nav a:visited{color:#fff;filter:glow(color=#CC6600,strength=1);}

#search{width:926px;padding:10px 15px; border:1px solid #B31718; border-bottom:4px solid #B31718; border-top:none; background:url(../images/search_bg.gif) repeat-x;
}
#search *{ vertical-align:middle;}
.smore{float:right;font:bold 10px Tahoma;margin:36px 0 0 0;border:1px solid #F6CEC8;height:12px;width:20px; line-height:12px; overflow:hidden;text-align:center;}
/*Global*/
#search h4,#fashion h4,#info .hd h4,#diary .hd h4,#act .hd h4,#week .hd h4,#product .hd h4,.pclass .hd h4,#company .hd h4{display:inline;padding:0 10px 0 20px;font:bold 12px Tahoma;}
#diary .hd,#info .hd,#week .hd,#product .hd,#company .hd{height:28px; background:url(../images/m_tt_navbg.gif) repeat-x;line-height:28px;border-right:1px solid #B31718; border-bottom:2px solid #B31718;}
#diary h2,#info h2,#week h2,#product h2,#company h2{float:left;padding-left:15px;width:130px;height:28px;font:bold 14px Tahoma; background:url(../images/m_tt_bg.gif) no-repeat;color:#fff;line-height:28px; }
#ffrt h4,#fashion h3,#act h3,#step h3,#iperson h3,#ifashion h3,#ibbs h3{padding-left:15px;margin:2px;height:28px;background:#fddbd8;font:bold 14px Tahome;color:#000;line-height:28px;}
#fashion .hd,#act .hd{height:32px; background:url(../images/m_tt_navbg2.gif) bottom repeat-x;line-height:32px; border-bottom:8px solid #B31718;}
#fashion h2,#act h2{float:left;width:160px!important;height:32px;font:bold 14px Tahoma;color:#fff;line-height:32px; text-align:center!important;}
/*以下行修改20071102*/
#fhot .hd{margin:1px;height:26px;background:#F6CEC8;border-bottom:1px solid #FDCA9E;}
#fhot .hd h3{margin-left:10px;margin-top:5px;font:bold 14px Tahoma;}
#fhot .hd em{font:normal 14px Arial;color:#000;padding:0 3px;} 
#fhot .hd a.more{border:none!important;font:normal 12px Tahoma;margin-top:-18px;}
#fvideo .hd{margin:1px;height:26px;background:#F6CEC8;border-bottom:1px solid #FDCA9E;}
#fvideo .hd ul{margin-left:5px;}
#fvideo .hd li{font:bold 12px Tahoma;padding-left:10px;line-height:26px;background:url(../images/li_black.gif) center left no-repeat;}
#fvideo .hd li a:link,#fvideo .hd li a:visited{color:#900;}
/*以上行修改20071102*/
/*Focus*/
#focus{margin-top:6px; text-align:left;}
#focus .blgf,#focus .blgt{height:340px;}
#focus .box{margin:6px;}
#fslide{float:left;width:323px;}
#fslide ul{display:inline;margin:0;padding:0;}
#fslide li{float:left;padding-left:15px;background:url(../images/li_black.gif) left center no-repeat;height:20px;line-height:20px;width:125px;}
#fslide .tlist{margin-top:6px;}
#fhot{float:left;width:383px;height:280px;}
#fhot .box{margin-bottom:3px;}
#fhot q{margin-left:6px;font:normal 12px Tahoma;color:#666;text-indent:15px;}
#fhot q a:link,#fhot q a:visited{color:#c33;}
#fhot .tlist em{float:right;margin-top:4px;margin-right:6px;font:normal 11px Tahoma;color:#999;}
#fhot .box h3{font:bold 16px Tahoma;color:#900; text-align:center;margin:5px auto;}
#fhot .box h3 a{font:bold 16px Tahoma;color:#900;}
#flist{ margin-top:10px;}
#fhot ul{display:list-item;margin:0;padding:0;}
#fhot ul a{ font:normal 14px Tahoma;}
#fhot li{height:25px; line-height:25px; font-family:Tahoma!important;}
#fvideo{float:left;margin-left:6px;width:242px;height:180px;}
#fvshow{margin:3px;height:205px;}
#fvideo .tlist{margin-top:10px!important;margin-top:-10px;}
*+html #fvideo .tlist{margin-top:-6px!important;}
#fvshow a{color:#f60;}
#fvshow{width:220px;height:232px;}
#fvideo ul{margin:-2 0 0 0;padding:0;}
#fvideo li{padding-left:15px;margin-top:-1px!important;background:url(../images/li_black.gif) left center no-repeat;height:18px;line-height:18px;}
#fvideo em{ clear:top;display:block;margin:-1 0 0 0;margin-left:6px;height:30px;font:normal 12px Tahoma; overflow:hidden;}
#fvideo em a:link,#fvideo em a:visited{color:#666;}
#fvideo .smore{margin-top:20px!important;}
/*Diary*/
#diary{clear:both;margin-bottom:6px;}
#riji,#step{margin-top:1px;}
#riji{float:left;margin-right:6px;width:177px;height:210px;border:1px solid #F6CEC8;}
#riji .tlist{margin:0 6px;}
#step{float:left;border:1px solid #F6CEC8;}
#step .plist{float:left;width:257px;height:210px; border-bottom:none!important;}
#step li a:link,#step li a:visited{color:#066;}
#step li a:hover{color:#f06;}
#step h4 a:link,#step h4 a:visited{color:#900;font: bold 12px Tahoma;}
.sc{margin:6px;}
.sc .pic{float:left;margin-right:6px;width:86px;}
.sc .pic img{padding:2px;width:80px;height:120px;border:1px solid #ddd;}
.scl{clear:both;margin:6px;}
.scl a{ display:block; float:left;width:60px;}
.scl2{clear:both;margin:6px;}
.scl2 a{ display:block; float:left;width:80px;}
.tar{ text-align:right;}
/*ACT*/
#dsol,#case,#pfaq{float:left;margin-top:1px;height:220px;}
#dsol{width:328px;}
#dsol .pic img{width:136px;height:100px;}
#dsol .tlist{margin-top:6px;}
#dsol .box{margin:6px;}
#case{width:448px;margin-left:6px;margin-right:6px;}
#case .box{margin:6px;}
#case h4{margin:0;padding:0; height:26px; line-height:26px;color:#900;font: bold 14px Tahoma;}
#case em{font:normal 12px Tahoma;}
#case p{margin-top:10px;}
#case .pic{margin-bottom:8px;}
#case .pic img{padding:2px;width:230px;height:102px;border:1px solid #ddd;}
#case q{float:right;padding-left:10px;border-left:1px dashed #ddd;width:230px;color:#666;}
#pfaq{width:166px;height:220px;}
#pfaq .tlist{margin:6px;}
#pfaq img{float:right;margin-right:5px;margin-top:-18px;}
/*WEEK*/
#week{margin-top:2px;}
#week .pclist{float:left;margin-top:1px; height:300px;border:1px solid #ffdda4;border-left:0;}
#wka,#wkb,#wkc{margin-top:2px;}
.wkshow,.wclist{margin-top:1px;height:300px;}
.wkshow .plist,.wclist .plist{margin:6px;}
.wkshow {float:left;width:328px;}
.wkshow .plist img{width:310px;height:115px; padding:2px;border:1px solid #000;}
.wclist{float:left; width:628px;height:300px;}
#wka .wclist,#wkc .wclist{border-left:1px  dashed #ddd!important;}
#wkb .wkshow {border-left:1px  dashed #ddd!important;}
.wclist .plist li{float:left;width:154px; text-align:center;}
.wclist .plist img{width:140px;height:260px; padding:2px;border:1px solid #ddd;}
/*尚品*/
#fashion{}
#ffs,#fshop{margin-top:1px;height:340px;}
#ffs{float:left;margin-right:6px;width:268px;}
#ffs .tlist{margin:6px;font:normal 14px Tahoma;}
#ffs .tlist li{height:25px;line-height:25px; border-bottom:1px dashed #ddd;}
#fshop{float:left;width:682px;}
#fsshow{float:left;width:310px;margin:3px;}
#fsshow .tlist li{ background:url(../images/li_red.gif) left center no-repeat!important;}
#fsp{float:left;border-left:1px dashed #ddd;}
#fsp .plist{margin:3px;width:354px!important;}
#fsp .plist li{float:left;width:118px;text-align:center;}
#fsp .plist li img{width:100px;height:72px;padding:2px;border:1px solid #ddd;}

#ffrt{float:left;margin-top:1px;width:328px;border:1px solid #F6CEC8;}
#ffrt .pic {float:left;margin-right:8px;}
#ffrt .pic img{width:136px;height:100px;padding:2px;border:1px solid #ddd;}
#ffrt .tlist{margin-top:6px;}
#ffrt h5{font:bold 14px Tahoma;}
#ffrt h5 a{color:#900;}
.pclass a.more{ border:none;}
#fcase{float:left;width:630px;height:224px;}
#fcase .pic{margin-top:10px;margin-left:10px;}
#fcase .pic img{width:620px;height:204px;}
.ffshow{float:left;width:328px;height:300px;border-left:1px dashed #ddd!important;}
.fflist{float:left;width:629px;height:300px;}
.ffshow .plist{margin:6px;}
.ffshow .plist li{float:left;width:158px; text-align:center;}
.ffshow .plist img{width:140px;height:115px; padding:2px;border:1px solid #ddd;}
.fflist .plist{margin:6px;}
.fflist .plist li{float:left;width:154px; text-align:center;}
.fflist .plist img{width:140px;height:260px; padding:2px;border:1px solid #ddd;}
/*info*/
#info {}
#info .box{margin:6px;}
#dsol .pic,#info .pic {float:left;margin-right:8px;}
#dsol .pic img,#info .pic img{padding:2px;border:1px solid #ddd;}
#iperson,#ifashion,#ibbs{float:left;margin-top:1px;height:250px;border:1px solid #F6CEC8;}
#iperson h4,#ifashion h4,{font:bold 14px Tahome;color:#c30;line-height:28px;}
#iperson h4 a:link,#ifashion h4 a{color:#900;}
#iperson .more,#ifashion .more,#ibbs .more{margin-top:-25px;}
/*R2-C1--*/
#iperson {width:268px;}
#iperson .pic img{width:120px;height:135px;}
#iplist{clear:both;margin:5px 0px;padding:5px 10px;border:1px solid #ddd;background:#f4f4f4;}
/*--R2-C2--*/
#ifashion{width:328px;margin-left:6px;margin-right:6px;}
#ifashion .pic img{width:136px;height:100px;}
#ifashion .tlist{margin-top:0px;}
#ifashion .tlist li{ line-height:20px;}
/*--R2-C3--*/
#ibbs{width:346px;}
#ibbs .tlist{margin-top:10px;}
#ibbs .tlist li{height:22px; line-height:22px;}
#ibbs em{font:normal 11px Tahoma;color:#c33;}
a.ibuser{float:right;margin-right:6px;}
a.ibuser:link,a.ibuser:visited{color:#666;}
/*product-------------------------------------------*/
#psearch{width:926px;padding:8px 15px;height:30px;border:1px solid #f5821f; border-bottom:4px solid #FDCA9E; border-top:none; background:#fafafa;
}
#psearch h4{display:none;}
#psearch div *{ vertical-align:middle!important;}
#psearch div{padding:7px 0 0px 45px;}
#psl {float:left;height:32px;background:url(../images/psearch_1.gif) no-repeat;}
#psr {float:right;height:32px;background:url(../images/psearch_2.gif) no-repeat;}
#ptj,#ptg,#prx{float:left;margin-top:6px;height:285px;border:1px solid #ffdda4;}
#ptj h3,#ptg h3,#prx h3{padding-left:15px;margin:2px;height:28px;background:#FDEFD8;font:bold 12px Tahome;color:#f30;line-height:28px;}
#product .box{margin:6px;}
#product .more{margin-top:-25px;}
#product .tlist li{height:24px; line-height:24px;}
#product em{font:normal 11px Tahoma;color:#c33;}
a.pc{float:right;margin-right:6px;}
a.pc:link,a.pc:visited{color:#f30;}
/*R3-C1--*/
#ptj {width:298px;}
#ptj em,#ptg em{float:right; text-align:right;margin:-18px 35px 0 0;}
/*--R3-C2--*/
#ptg{width:298px;margin-left:6px;margin-right:6px;}
/*--R3-C3--*/
#prx{width:346px;}
#prx .plist{margin-top:10px;width:332px;}
#prx .plist li{ float:left;width:110px;line-height:20px!important;line-height:26px;text-align:center;}
#prx .plist img{width:82px;height:86px;padding:2px;border:1px solid #ddd;}
/*--R3-1--*/
.pclass{margin-top:6px!important;margin:0 auto;margin-top:3px;width:960px;text-align:left;}
.pclass .hd{height:30px; background:url(../images/pclass_hd.gif) repeat-x!important; border:none!important;line-height:30px;}
.pclass h3{float:left;padding-left:48px;font:bold 14px Tahoma;color:#f30;width:97px;height:30px;background:url(../images/pclass_h3.gif) no-repeat;line-height:30px;}
.pclass .more{border:1px solid #FFBF7B;}
.pclass .box{margin:8px;}
/*C1*/
.pcshow{width:316px; overflow:hidden;}
.pclist{width:641px;}
#pca,#pcb,#pcc,#pcd{margin-top:6px;}
#pcb .pclist,#pcd .pclist,#pca .pcshow,#pcc .pcshow{float:left;margin-top:1px;height:300px;border:1px solid #ffdda4;}
#pca .pclist,#pcc .pclist{float:left;margin-top:1px; height:300px;border:1px solid #ffdda4;border-left:0;}
#pcb .pcshow,#pcd .pcshow{float:right;margin-top:1px;height:300px;border:1px solid #ffdda4;border-left:0;}
#pcd .pcshow,#pcd .pclist{height:160px;}
.pcsimg img {width:300px; height:220px;}
.pcshow ul{display:inline;margin:0;padding:0;}
.pcshow li{display:inline;float:left;width:133px;}
/*C2*/
.pclist .plist{margin-top:10px;}
.pclist .plist li{ float:left;width:156px; text-align:center;line-height:22px!important;}
.pclist .plist img{width:135px;height:86px;padding:2px;border:1px solid #ddd;}
/*Fashion*/
#sentiment{ height:380px;
}
#sentiment .hd{height:32px;background:url(../images/sentiment_hd.gif) no-repeat;}
#sentiment .hd h2{margin-left:20px;font:bold 14px Tahoma;color:#fff; line-height:32px;}
#stslide{width:300px;height:255px;}
#stslide img{width:300px;height:255px;}
#stshow{float:left;width:320px;height:340px;border:1px solid #ddd;border-right:0;border-top:0;}
#stshow .box{margin:8px;}
#stshow li{float:left;width:133px;}
#stright{ position:relative;margin:-15px 0 0 320px;height:355px;border:1px solid #ddd;border-left:0; border-top:0;}
#stright .plist li{float:left;width:105px; text-align:center;}
#stright .plist img{width:96px;height:86px;padding:2px;border:1px solid #ddd;}
#stsh h3{padding-left:55px;margin:2px;font:bold 12px Tahome;color:#fff;line-height:32px;height:48px; background:url(../images/sentiment_sh_h3.gif) no-repeat;}
#stright .plist ul{height:118px;}
#stsh .plist{height:118px;}
#stbl .plist{height:118px;}
#stbl h3{padding-left:55px;margin:2px;margin-top:15px;font:bold 12px Tahome;color:#fff;line-height:32px;height:48px; background:url(../images/sentiment_bl_h3.gif) no-repeat;}
#sentiment .more{margin-top:-45px; border:none;color:#fff;}

/***/
.stgo{float:right;margin:-48px 66px 0 0px!important;margin:-48px -6px 0 0px;width:106px;height:24px;line-height:24px;text-align:center; background:url(../images/streg_bg.gif) no-repeat;}
*+html .stgo{float:right;margin:-48px -5px 0 60px!important;width:106px;height:24px;line-height:24px;text-align:center; background:url(../images/streg_bg.gif) no-repeat;}
a.stgo:link,a.stgo:visited{color:#f50;}
#sttg{margin:0 10px;}
#stbd,#sttg,#strx{float:left;margin-top:6px;}
#stbd .more,#sttg .more,#strx .more{margin-top:-45px; border:none;color:#000;}
#stbd .ct,#sttg .ct,#strx .ct{padding:6px;margin-top:-20px;height:270px;border:1px solid #ddd; border-top:0;}
#stbd{width:310px;}
#stbd .adbt{margin:5px 8px;}
#stbd .adbt img{width:280px;height:75px;}
#sttg{width:300px;}
#strx{width:330px;}
#strx .plist{margin-top:12px;}
#strx .plist li{float:left;width:158px; text-align:center; line-height:20px!important; line-height:24px;}
#strx .plist li img{width:145px;height:100px;}
#stbd h3{padding-left:32px;font:bold 12px Tahome;color:#fff;line-height:32px;height:48px; background:url(../images/sentiment_bd_h3.gif) no-repeat;}
#sttg h3{padding-left:32px;font:bold 12px Tahome;color:#fff;line-height:32px;height:48px; background:url(../images/sentiment_tg_h3.gif) no-repeat;}
#strx h3{padding-left:32px;font:bold 12px Tahome;color:#fff;line-height:32px;height:48px; background:url(../images/sentiment_rx_h3.gif) no-repeat;}
/*Company*/
#comr{float:left;width:325px;margin-top:2px;border:1px solid #F6CEC8;border-left:0; height:189px;}
#cpp,#cjr{clear:left;height:189px; overflow:hidden;}
#cjr ul,#cgz ul,#czh ul{width:310px;}
#cpp{float:left;margin-top:1px;width:630px;height:190px;border:1px solid #F6CEC8;}
*+html #cpp{height:190px!important;}
#cpp h3,#cjr h3{padding-left:15px;margin:2px;height:28px;background:#fddbd8;font:bold 12px Tahome;color:#000;line-height:28px;}
#cpp .more,#cjr .more,#cgz .more,#czh .more{margin-top:-25px;}
#cpp .box{margin:6px;}
#cpp ul{width:616px;}
#cpp li{float:left;padding:5px 0;width:308px;}
#cpp .pic{float:left;margin-right:10px;}
#cpp .pic img{padding:2px;border:1px solid #333;width:50px;height:50px;}
#cjr .box,#cgz .box,#czh .box{margin:6px;}
#cjr{height:189px;}
#cjr .tlist li{float:left;width:138px;padding-left:16px;background:url(../images/li_black.gif) left center no-repeat;height:20px;line-height:20px;}
#footer{border-top:4px solid #800;padding:15px 0; background:#efefef; text-align:center;
}

/*R9*/
#R9 { text-align:left; width:960px; overflow:hidden; clear:both; height:100%; margin:6px auto;}
#R9 .h2 a.more{margin-top:5px;}
#R9 .h2 h2{float:left;padding-left:15px;width:130px;height:28px;font:bold 14px Tahoma; background:url(../images/m_tt_bg.gif) no-repeat;color:#fff;line-height:28px;}
#R9 .h2{margin:5px auto;height:28px;background:url(../images/m_tt_navbg.gif) repeat-x;line-height:28px;border-right:1px solid #B31718; border-bottom:2px solid #B31718;}
#R9 .list{border:1px solid #ddd;margin:-5px 0 0 0;padding:6px; line-height:20px;}
#R9 .list img{padding:0 3px;border:0;}